Bug 170694 - [PATCH] www/pecl-APC: [SUMMARIZE CHANGES]
[PATCH] www/pecl-APC: [SUMMARIZE CHANGES]
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 08:40 UTC by johnpupu
Modified: 2012-08-21 16:52 UTC (History)
1 user (show)

See Also:


Attachments
pecl-APC-3.1.12.patch (796 bytes, patch)
2012-08-17 08:40 UTC, johnpupu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description johnpupu 2012-08-17 08:40:10 UTC
[DESCRIBE CHANGES]

Port maintainer (sunpoet@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-17 08:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2012-08-18 19:17:43 UTC
Author: sunpoet
Date: Sat Aug 18 18:17:33 2012
New Revision: 302731
URL: http://svn.freebsd.org/changeset/ports/302731

Log:
  - Update to 3.1.12
  
  Changes:	http://pecl.php.net/package-changelog.php?package=APC
  PR:		ports/170694
  Submitted by:	John Chen <johnpupu@gmail.com>

Modified:
  head/www/pecl-APC/Makefile
  head/www/pecl-APC/distinfo

Modified: head/www/pecl-APC/Makefile
==============================================================================
--- head/www/pecl-APC/Makefile	Sat Aug 18 18:16:13 2012	(r302730)
+++ head/www/pecl-APC/Makefile	Sat Aug 18 18:17:33 2012	(r302731)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	APC
-DISTVERSION=	3.1.11
+DISTVERSION=	3.1.12
 CATEGORIES=	www
 MASTER_SITES=	http://pecl.php.net/get/
 PKGNAMEPREFIX=	pecl-

Modified: head/www/pecl-APC/distinfo
==============================================================================
--- head/www/pecl-APC/distinfo	Sat Aug 18 18:16:13 2012	(r302730)
+++ head/www/pecl-APC/distinfo	Sat Aug 18 18:17:33 2012	(r302731)
@@ -1,2 +1,2 @@
-SHA256 (PECL/APC-3.1.11.tgz) = 478ae91c735087dda4f02d03399fb06ceba4355125ad8fd532b187c93004ebc7
-SIZE (PECL/APC-3.1.11.tgz) = 157478
+SHA256 (PECL/APC-3.1.12.tgz) = d41879b2ba08ca861bd6b59605e2544c039a9982d3d92a811fc5f6c85afe9ed2
+SIZE (PECL/APC-3.1.12.tgz) = 170655
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-08-21 16:52:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!